Loading...
Searching...
No Matches
geodesic.c File Reference
`#include <math.h>`
`#include <grass/gis.h>`
`#include "pi.h"`
Include dependency graph for geodesic.c:

Go to the source code of this file.

## Functions

int | G_begin_geodesic_equation (double lon1, double lat1, double lon2, double lat2)
double | G_geodesic_lat_from_lon (double lon)

## Function Documentation

## G_begin_geodesic_equation()

int G_begin_geodesic_equation | ( | double | lon1,
|  | double | lat1,
|  | double | lon2,
|  | double | lat2 )

Definition at line 38 of file geodesic.c.

References Radians.

## G_geodesic_lat_from_lon()

double G_geodesic_lat_from_lon | ( | double | lon | ) |

Definition at line 78 of file geodesic.c.

References Degrees, and Radians.